AROUNDMe P_New_Password.TPL.PHP Remote File Include Vulnerability

Bugtraq ID: 20553
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 14 2006 12:00AM
Updated: Oct 24 2006 03:58PM
Credit: Kw3rLn is credited with the discovery of this vulnerability.
Vulnerable: AROUNDMe AROUNDMe 0.5.2
AROUNDMe AROUNDMe 0.5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus